@echo off
color a
:start
echo.
echo.
echo    欢迎来到魔兽世界3.35巫妖王之怒
echo.   魔兽世界版本: 3.35 12340
echo    游戏采用内核监测外挂系统，发现开挂自动封号（永久）
echo.               .sj 世界聊天
echo    请把登陆器解压替换到魔兽世界3.35版本的客户端里面运行！
echo.   
echo.   内服版本，账号需要向管理员申请

echo       进入游戏请输入 1  
echo.


set /p p=   请输入 1 按回车键进入游戏:　
if %p%==1 goto 1
if %p%==2 goto 2
if %p%==3 goto 3
if %p%==4 goto 4
if %p%==5 goto 5
if %p%==6 goto 6
if %p%==7 goto 7

:1
echo y | rd /s "Cache"
echo SET realmlist "103.120.89.209:3724" > Data\zhTW\realmlist.wtf
echo SET realmlist "103.120.89.209:3724" > Data\enTW\realmlist.wtf
echo SET realmlist "103.120.89.209:3724" > Data\zhCN\realmlist.wtf
echo SET realmlist "103.120.89.209:3724" > Data\enCN\realmlist.wtf
echo SET realmlist "103.120.89.209:3724" > Data\enUS\realmlist.wtf
echo SET realmlist "103.120.89.209:3724" > realmlist.wtf
start wow.exe
goto end







